open_issues/llvm: Use GCC 4.7.
[hurd-web.git] / open_issues / llvm.mdwn
index 983f0b0..5d25550 100644 (file)
@@ -102,7 +102,7 @@ and coulomb.SCHWINGE.
     $ (cd ../Horace_Silver/ && ln -sfn ../../../clang/tschwinge/Hank_Mobley tools/clang)
     $ (cd ../Horace_Silver/ && ln -sfn ../../../compiler-rt/tschwinge/Doug_Watkins projects/compiler-rt)
     $ (cd ../Horace_Silver/ && ln -sfn ../../../test-suite/tschwinge/Art_Blakey projects/test-suite)
-    $ ../Horace_Silver/configure --prefix="$PWD".install --enable-optimized SHELL=/bin/dash CC=gcc-4.6 CXX=g++-4.6 2>&1 | tee log_build
+    $ ../Horace_Silver/configure --prefix="$PWD".install --enable-optimized SHELL=/bin/dash CC=gcc-4.7 CXX=g++-4.7 2>&1 | tee log_build
     $ make VERBOSE=1 2>&1 | tee log_build_
 
 Different hosts may default to different shells and compiler versions; thus